Subject: Meeting Postponed

From: Jon Powell <[email-masked]>
Date: Tue, 13 Aug 1996 08:23:44 -0700

Ibisans,

I guess the end of the summer is a bad time to try and get people
together. I got lots of responses saying that people were planning to
lay out by the pool that morning and not even think about diode
saturation curves. Oh Well.

From the responses and the untimely death of summer (ie. Labor Day
weekend). I hereby cancel this weeks meeting and tentatively re-schedule
for the 6th of September.

Bob and Syed should be back by then.

Have a nice vacation everyone.

Jon